<?xml version="1.0" encoding="utf-8"?>
<localization xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <no_serial_port_name_error>Не указано имя последовательного порта!</no_serial_port_name_error>
  <invalid_baudrate_error>Неверное значение скорости последовательного порта!</invalid_baudrate_error>
  <no_response_error>Нет ответа от устройства!</no_response_error>
  <cpu_updater_no_firmware_file_name_error>Не указано имя файла с программой для CPU чипа!</cpu_updater_no_firmware_file_name_error>
  <cpu_updater_no_firmware_error>Не задана программа для CPU чипа!</cpu_updater_no_firmware_error>
  <cpu_updater_no_translator_firmware_file_name_error>Не указано имя файла с программой транслятора команд для CPU чипа!</cpu_updater_no_translator_firmware_file_name_error>
  <cpu_updater_no_translator_firmware_error>Не указано имя файла с программой транслятора команд для CPU чипа!</cpu_updater_no_translator_firmware_error>
  <cpu_updater_nack_error>Ошибка обработки комады (NACK)!</cpu_updater_nack_error>
  <cpu_updater_ack_not_found_error>Ошибка обработки комады (ACK не найден)!</cpu_updater_ack_not_found_error>
  <cpu_updater_synchronization_error>Ошибка синхронизации!</cpu_updater_synchronization_error>
  <cpu_updater_get_response_not_found_error>Нет ответа на команду GET!</cpu_updater_get_response_not_found_error>
  <cpu_updater_read_timeout_error>Таймаут чтения!</cpu_updater_read_timeout_error>
  <cpu_updater_check_firmware_size_error>Неверный размер прочитанного ПО!</cpu_updater_check_firmware_size_error>
  <cpu_updater_check_firmware_error>Записанное и прочитанное ПО отличаются!</cpu_updater_check_firmware_error>
  <cpu_updater_erase_page_number_error>Неверное количество номеров страниц для стирания!</cpu_updater_erase_page_number_error>
  <cpu_updater_get_response_length_error>Неверная длина ответа на команду GET!</cpu_updater_get_response_length_error>
  <cpu_updater_get_id_response_length_error>Неверная длина ответа на команду GET ID!</cpu_updater_get_id_response_length_error>
  <cpu_updater_get_version_response_length_error>Неверная длина ответа на команду GET Version!</cpu_updater_get_version_response_length_error>
  <cpu_updater_read_memory_invalid_read_length_error>Неверное количество читаемых байт!</cpu_updater_read_memory_invalid_read_length_error>
  <cpu_updater_write_memory_invalid_write_length_error>Неверное количество байт для записи!</cpu_updater_write_memory_invalid_write_length_error>
  <cpu_updater_write_protect_invalid_sector_number_error>Неверное количество кодов секторов!</cpu_updater_write_protect_invalid_sector_number_error>
  <bluetooth_updater_no_firmware_file_name_error>Не указано имя файла с программой для Bluetooth чипа!</bluetooth_updater_no_firmware_file_name_error>
  <bluetooth_updater_no_firmware_error>Не задана программа для Bluetooth чипа!</bluetooth_updater_no_firmware_error>
  <bluetooth_updater_firmware_size_error>Невеный размер программы Bluetooth чипа!</bluetooth_updater_firmware_size_error>
  <bluetooth_updater_enter_boot_mode_error>Ошибка перехода в режим программирование!</bluetooth_updater_enter_boot_mode_error>
  <bluetooth_updater_get_buffer_size_error>Ошибка запроса размера буфера!</bluetooth_updater_get_buffer_size_error>
  <bluetooth_updater_set_firmware_update_flag_size_error>Ошибка установки флага перепрошивки!</bluetooth_updater_set_firmware_update_flag_size_error>
  <bluetooth_updater_erase_sector_error>Ошибка выполнения команды очистки сектора!</bluetooth_updater_erase_sector_error>
  <bluetooth_updater_write_error>Ошибка выполнения команды записи!</bluetooth_updater_write_error>
  <bluetooth_updater_get_crc_error>Ошибка выполнения команды запроса CRC!</bluetooth_updater_get_crc_error>
  <bluetooth_updater_reset_firmware_update_flag_size_error>Ошибка сброса флага перепрошивки!</bluetooth_updater_reset_firmware_update_flag_size_error>
  <bluetooth_updater_reboot_error>Ошибка выполнения команды перезагрузки!</bluetooth_updater_reboot_error>
  <bluetooth_updater_exit_mode_error>Ошибка выхода из режима программирования!</bluetooth_updater_exit_mode_error>
  <bluetooth_updater_calculate_crc_invalid_start_sector_error>Неверный номер начального сектора!</bluetooth_updater_calculate_crc_invalid_start_sector_error>
  <bluetooth_updater_calculate_crc_invalid_sector_number_error>Неверное количество секторов!</bluetooth_updater_calculate_crc_invalid_sector_number_error>
  <bluetooth_updater_calculate_crc_max_sector_number_error>Выход за пределы максимального доступного сектора!</bluetooth_updater_calculate_crc_max_sector_number_error>
  <bluetooth_updater_calculate_crc_no_data_error>Нет данных для подсчета CRC!</bluetooth_updater_calculate_crc_no_data_error>
  <bluetooth_updater_erase_sector_invalid_number_error>Неверный номер стираемого сектора!</bluetooth_updater_erase_sector_invalid_number_error>
  <bluetooth_updater_read_data_max_size_error>Неверный номер стираемого сектора!</bluetooth_updater_read_data_max_size_error>
  <bluetooth_updater_read_data_no_data_error>Нет данных для чтения!</bluetooth_updater_read_data_no_data_error>
  <bluetooth_updater_write_data_no_data_block_error>Не указан блок данных для записи!</bluetooth_updater_write_data_no_data_block_error>
  <bluetooth_updater_write_data_max_size_error>Выход за пределы области памяти, разрешенной для записи!</bluetooth_updater_write_data_max_size_error>
  <bluetooth_updater_write_data_no_data_error>Нет данных для записи!</bluetooth_updater_write_data_no_data_error>
</localization>